<?xml version="1.0" encoding="windows-1251"?>

<string_table>

	<string id="st_dai_disassemble_all">
		<text>Zerlege alles</text>
	</string>

	<string id="st_dai_disassemble_all_junk">
		<text>Zerlege allen Schrott</text>
	</string>

</string_table>
